﻿html
{
   overflow: auto;   
}
body
{
   color: #000;
   overflow: auto;
   font-family: sans-serif;
}
/* End Reset */

/* General */
b, strong
{
   font-weight: bold;
}
p
{
   margin: 0px 0px 7px 0px;
}

/* Links */
a 
{
	text-decoration: none;
	font-weight: normal;
}
a:hover 
{
	text-decoration: underline ;
}
/* End Links */

/* Page Template */
.page-banner
{
   border-bottom: 1px solid #666;
}
.page-header 
{
   min-width: 670px;
}
.page-header-mobile 
{
}
.page-subheader {
   display: block;
   background-color: white;
   margin-top: 5px;
}
.page-body {
   display: block;
   background-color: white;
}
.page-footer {
   font-size: 0.80em;
   background-color: #333;
   width: 100%;
   color: #fff;
}
   .page-footer p {
      font-size: 0.83em;
      color: #fff;
   }
   .page-footer a, .page-footer a:hover, .page-footer a:visited {
      color: #fff;
   }

.small-text {
   font-size: 0.9em;
}
.tiny-text {
   font-size: 0.8em;
}

ul.simple-list {
   list-style-type: none; 
   margin-left: 0px;
}
.clickable {
   cursor: pointer;
}
/* End Page Template */

/* Foundation.css override classes */

